This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008767 - hydra
hydra
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hydra (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Athmane Madjoudj
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 00:02 EDT by Todd
Modified: 2013-10-03 13:39 EDT (History)
3 users (show)

See Also:
Fixed In Version: hydra-7.5-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-03 13:39:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd 2013-09-17 00:02:58 EDT
Dear EPEL,

   May we have a 64 bit spin of "hydra".  A Fedora Code 19 SRPM can be found at

http://download.fedoraproject.org/pub/fedora/linux/updates/19/SRPMS/hydra-7.5-1.fc19.src.rpm

Many thanks,
-T
Comment 1 Athmane Madjoudj 2013-09-17 18:25:32 EDT
Hi Todd, 

The last time I checked there were some missing dependencies in EPEL6, building hydra was not possible. 

I'll recheck that and report any news here.
Comment 2 Athmane Madjoudj 2013-09-17 18:40:08 EDT
It seems to build correctly, I'll prepare an EPEL6 build ASAP.
Comment 3 Fedora Update System 2013-09-18 09:53:44 EDT
hydra-7.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/hydra-7.5-1.el6
Comment 4 Todd 2013-09-18 12:55:35 EDT
Thank you!
Comment 5 Fedora Update System 2013-09-18 13:40:06 EDT
Package hydra-7.5-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing hydra-7.5-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11607/hydra-7.5-1.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-10-03 13:39:47 EDT
hydra-7.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.